html, body {
margin: 0;
padding: 0;
min-height: 100vh;
overflow-x: hidden;
overflow-y: auto;
font-family: Arial, sans-serif;
background: linear-gradient(to bottom, #9b1c22 45%, #ffffff 95%);
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}


.logo {
  display: block;
  margin: 50px auto;
  width: 300px;
}

.impressum-container {
  display: flex;
  flex-direction: column;
  justify-content: center;  /* vertikal zentriert */
  align-items: center;      /* horizontal zentriert */
  height: 100vh;
  text-align: center;
  color: #000;
}


.back-button {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 50px;           /* Größe des Buttons */
  height: 50px;
  cursor: pointer;
  transition: transform 0.2s ease;
}

.back-button img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.back-button:hover {
  transform: scale(1.1); /* leichter Zoom beim Hover */
}
